Xposed nicht mit der Android SDK Version kompatibel..

  • 22 Antworten
  • Neuester Beitrag
Diskutiere Xposed nicht mit der Android SDK Version kompatibel.. im Root / Custom-ROMs / Modding für LG G3 im Bereich LG G3 (D855) Forum.
hotrats

hotrats

Stammgast
aja.,.,danke.. denn die Tweakbox, die ich momentan aufm LG habe, funktioniert nicht...
werd ich gleich mal herunterladen..
 
K

Kreuzberg 36er

Gast
Hast wahrscheinlich die KitKat Version installiert...
 
hotrats

hotrats

Stammgast
..denke ich auch.. nun hat sich ein Problem aufgetan, das verhindert, dass ich die Tweakbox downloacden kann.. mein WLAN schaltet sich nicht ein...



..zum Glück sichere ich immer regelmässig.. Nun mit Nandroid wiederhergestellt..
 
Zuletzt bearbeitet: